<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f328dab7d0b065ef24298067ea503704">
  <dict>
    <!--2023-01-31 11:46:56.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:46:56.000-->
    <string key="voicemail_carrier">vtr</string>
    <!--2023-01-31 11:46:56.000-->
    <string key="voicemail_number">#111</string>
    <!--2023-01-31 11:46:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
